<html>
<head>
<title>Upload Form</title>
<script language="javascript"> 
function changeParent() { 
  window.opener.document.getElementById("<?=$input_id?>").value="<?=enc('dec',$url)."/".$files['upload_data']['file_name']?>";
  var img_id=window.opener.document.getElementById("img_<?=$input_id?>").src;
  if(!img_id==null){
  
  img_id="<?=files_url(enc('dec',$url)."/".$files['upload_data']['file_name'])?>";
  }
  window.close();
} 
</script> 
</head>
<body onload="javascript:changeParent()">
<div class="uk-padding">
<p class="uk-text-success"><?=lang('file_uploaded')?></p>

<ul>


<center> <input class="uk-input" value="<?=enc('dec',$url)."/".$files['upload_data']['file_name']?>" >
<a class="uk-button uk-button-primary" href="#" onclick="javascript:changeParent()" ><?=lang('close_and_insert')?></a>
</center>
</div> 
</body>
</html>